Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07557 DIP/Input Major Always Feb 2, 2020, 00:46 Feb 3, 2020, 17:46
Tester jkburks View Status Public Platform MAME (Official Binary)
Assigned To MetalliC Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver karnov.cpp
Version 0.217 Fixed in Version 0.219 Build 64-bit
Summary 07557: wndrplnt: Coin inputs broken
Description The coin inputs for Wonder Planet no longer work. They were last working in MAME 0.214.
Steps To Reproduce
Additional Information My tests show that the coin inputs for Wonder Planet are broken in 0.215. 0.216, & 0.217
Flags
Regression Version 0.215
Affected Sets / Systems wndrplnt
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.17380
Tafoid
Administrator
Feb 2, 2020, 01:45
This appears to be the breaking commit (September 24, 2019):
https://github.com/mamedev/mame/commit/11d7e5ae6af5b91fd814f45c92c8f6f52475b015